.light-modal-content .ContentWidget {
  margin-bottom: 0;
  border: 0; }

.ContentWidget {
  border: 1px solid var(--paper);
  background-color: var(--white);
  margin-bottom: 1rem;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  .ContentWidget.NoBorder {
    border: none !important; }
  .ContentWidget article, .ContentWidget figure {
    width: 100%; }
  .ContentWidget figure {
    order: 1;
    margin: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; }
    .ContentWidget figure img {
      object-fit: cover;
      height: 100%; }
  .ContentWidget article {
    order: 2;
    align-self: flex-start;
    width: 100%;
    flex-grow: 1;
    position: relative;
    padding: 1.85rem; }
    .ContentWidget article h1, .ContentWidget article h2, .ContentWidget article h3, .ContentWidget article h4, .ContentWidget article h5, .ContentWidget article h6, .ContentWidget article p, .ContentWidget article li {
      color: inherit; }
    .ContentWidget article .date {
      margin-bottom: 0.4444444444rem; }
    .ContentWidget article .BTN_Wrap a {
      margin-top: 0.5714285714rem !important; }
  .ContentWidget.NoPad article {
    padding: 0 !important; }
  .ContentWidget .FileDownloadsList {
    margin-bottom: 0px !important; }

.splide .ContentWidget {
  margin-bottom: 0; }
